NumberingType.h File Reference

Go to the source code of this file.

## Namespaces

namespace | libmspub

## Enumerations

enum | libmspub::NumberingType { libmspub::STANDARD_WESTERN , libmspub::UPPERCASE_ROMAN , libmspub::LOWERCASE_ROMAN , libmspub::UPPERCASE_LETTERS , libmspub::LOWERCASE_LETTERS , libmspub::ORDINALS , libmspub::SPELLED_CARDINALS , libmspub::SPELLED_ORDINALS , libmspub::STANDARD_WESTERN_AT_LEAST_TWO_DIGITS = 0x16 }